View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000175Ecere SDKcompilerpublic2009-05-03 05:532013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000175: String doesn't add * to all pointers
DescriptionString a, b, c; // only adds * to a
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000245)
jerome (administrator)
2010-07-26 02:49

I am quite sure this has been long fixed.
Verify and mark as such.

- Issue History
Date Modified Username Field Change
2009-05-03 05:53 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 02:59 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:23 redj Relationship added child of 0000429
2010-07-26 02:49 jerome Note Added: 0000245
2010-07-26 19:23 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-12-06 18:11 jerome Status assigned => resolved
2010-12-06 18:11 jerome Fixed in Version => 0.44 pre-release 2
2010-12-06 18:11 jerome Resolution open => fixed
2012-03-08 15:32 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:23 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker